# Generated by Django 2.2.9 on 2020-03-04 20:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0125_universitystyle_include_mentorship_connections'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='deal_word',
            field=models.CharField(blank=True, default='deal', max_length=50),
        ),
        migrations.AlterField(
            model_name='accesslevel',
            name='name',
            field=models.CharField(choices=[('dashboard', 'Dashboard'), ('users', 'Users'), ('ventures', 'Ventures'), ('projects', 'Projects'), ('groups', 'Groups'), ('tools', 'Deals'), ('tags', 'Tags'), ('export', 'Export'), ('custom_data', 'Custom Data'), ('reporting', 'Reporting'), ('events', 'Events'), ('jobs', 'Jobs'), ('competitions', 'Competitions'), ('applications', 'Applications'), ('surveys', 'Surveys'), ('mentorship', 'Mentorship'), ('team_mentorship', 'Team Mentorship'), ('invite', 'Invite'), ('announce', 'Announce'), ('support', 'Support'), ('admins', 'Admins'), ('roadmap', 'Roadmap'), ('program', 'Program'), ('design', 'Design'), ('platform', 'Platform'), ('pages', 'Pages'), ('custom_text', 'Custom Text'), ('custom_roles', 'Custom Roles'), ('user_signup', 'User Signup'), ('private_discussion', 'Private Forum Posts')], max_length=25),
        ),
        migrations.AlterField(
            model_name='universitystaff',
            name='access_level',
            field=models.SmallIntegerField(choices=[(1, 'Super User'), (2, 'Forum Contributer'), (3, 'Event Organizer'), (4, 'Competition Organizer'), (5, 'Event & Competition Organizer')], default=1),
        ),
        migrations.AlterField(
            model_name='universitystyle',
            name='tools',
            field=models.PositiveSmallIntegerField(choices=[(1, 'All Deals'), (0, 'Curated Deals Only')], default=1),
        ),
    ]
